Développement de sites et de plugins

Développement

Outils de développement

Préfixe : dev
Utilisé dans 7 sites
Mis à jour le 14 décembre 2021
SPIP 4.0

1.0.3  stable

Télécharger

Mis à jour le 14 décembre 2021

Compatible :
  • SPIP 4.0

Outils de développement

Fichier XML
Version
1.0.3
Compatiblité
SPIP ≥ 4.0.0 et ≤ 4.0.*
État
stable
Auteur
Collectif SPIP
Module de langue
charter
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , English (kent1) , Español (Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , Nederlands (Hanjo) , Português do Brasil (Ricardo Porto) , slovenčina (jaro)
Archive
dev-6f8ee-v1.0.3.zip
Taille
62.2 ko
Générée le
14-12-2021 14:01
Hébergée par
SPIP-Zone - Core

1.0.2  stable

Télécharger

Mis à jour le 8 juillet 2021

Compatible :
  • SPIP 4.0

Outils de développement

Fichier XML
Version
1.0.2
Compatiblité
SPIP ≥ 4.0.0 et ≤ 4.0.*
État
stable
Auteur
Collectif SPIP
Module de langue
charter
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , English (kent1) , Español (Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , Nederlands (Hanjo) , Português do Brasil (Ricardo Porto) , slovenčina (jaro)
Archive
dev-6f8ee-v1.0.2.zip
Taille
62.2 ko
Générée le
08-07-2021 17:53
Hébergée par
SPIP-Zone - Plugins

0.6.2  stable déprécié

Télécharger

Mis à jour le 1er février 2018

Compatible :
  • SPIP 3.3

Outils de développement

Fichier XML
Version
0.6.2
Compatiblité
SPIP ≥ 3.3.0-dev et ≤ 3.3.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.6.2.zip
Taille
45.4 ko
Générée le
01-02-2018 12:43
Hébergée par
SPIP-Zone - Core

0.5.8  stable

Télécharger

Mis à jour le 14 décembre 2021

Compatible :
  • SPIP 3.2

Outils de développement

Fichier XML
Version
0.5.8
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.2.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.5.8.zip
Taille
41.9 ko
Générée le
14-12-2021 14:44
Hébergée par
SPIP-Zone - Core

0.5.6  stable

Télécharger

Mis à jour le 7 juillet 2017

Compatible :
  • SPIP 3.2

Outils de développement

Fichier XML
Version
0.5.6
Compatiblité
SPIP ≥ 3.2.0-dev et ≤ 3.2.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.5.6.zip
Taille
41.9 ko
Générée le
07-07-2017 16:09
Hébergée par
SPIP-Zone - Plugins

0.4.4  stable

Télécharger

Mis à jour le 6 janvier 2016

Compatible :
  • SPIP 3.1

Outils de développement

Fichier XML
Version
0.4.4
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.1.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.4.4.zip
Taille
40.3 ko
Générée le
06-01-2016 16:43
Hébergée par
SPIP-Zone - Core

0.3.11  stable

Télécharger

Mis à jour le 11 novembre 2014

Compatible :
  • SPIP 3.1
  • SPIP 3.0

Outils de développement

Fichier XML
Version
0.3.11
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.3.11.zip
Taille
38.3 ko
Générée le
11-11-2014 15:10
Hébergée par
SPIP-Zone - Core

0.2.1  stable

Télécharger

Mis à jour le 21 juin 2012

Compatible :
  • SPIP 3.1
  • SPIP 3.0

Outils de développement

Fichier XML
Version
0.2.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
Collectif SPIP
Archive
dev-6f8ee-v0.2.1.zip
Taille
25.9 ko
Générée le
21-06-2012 15:44
Hébergée par
SPIP-Zone - Core

Dernières modifications

  • 5d3e532 : Nécessite la version SPIP 4.1.0-dev et donc PHP 7.4+
  • 2d9662c : Rector sur Dev pour PHP 7.4+
  • 772011d : Couleur_foncee n’existe vraiment plus depuis la 3.2 semble t’il.
  • 619719e : Deprecated-- en PHP 8.1
  • 6b9ea3a : _DEBUG_AUTORISER n'existe plus
  • 003a060 : Pas d'affichage parasite en cli
  • 086117e : Future version (dev) dans master.
  • 167b709 : Version 1.0.1
  • 3cd1dd4 : Compat [4.0.0-beta;4.0.*]
  • f86930a : Renommage de ALerte en ALERTE_MESSAGE

Tickets ouverts

  • Ticket 4784 : Ne pas génerer un bloc HTML de stats sur le hit, quand on génère autre chose que du (...)
  • Ticket 4783 : Le #formulaire_charter a perdu son role de template
  • Ticket 4781 : Mieux documenter la charte des formulaires
  • Ticket 3395 : LDAP > Authentification avec filtre